Does IDM 3.6.1 run on NetWare any longer? We have a customer that is
currently using IDM 3.5.0.16285 and are wanting to synchronize between
Google Apps and eDirectory. According to this link 'Identity Manager
Driver for Google Apps | Novell User Communities'
(http://www.novell.com/communities/no...gle‑apps)
you need IDM 3.6 however they are still running on the NetWare kernel
and I have not as of yet seen anything that allows for IDM 3.6 running
on NetWare. Is that correct that IDM 3.6 will only run on Linux/Windows?
Thank you


--
dschaldedfg
------------------------------------------------------------------------
dschaldedfg's Profile: http://forums.novell.com/member.php?userid=48847
View this thread: http://forums.novell.com/showthread.php?t=408720